IF COL_LENGTH('Clientes_Tipos', 'Flag_Doc_Req') IS NULL 
BEGIN
	ALTER TABLE Clientes_Tipos ADD Flag_Doc_Req TINYINT
END
GO

IF COL_LENGTH('Clientes_Tipos', 'Flag_Nac_Req') IS NULL 
BEGIN
	ALTER TABLE Clientes_Tipos ADD Flag_Nac_Req TINYINT
END
GO

IF COL_LENGTH('Clientes_Tipos', 'Flag_Dir_Req') IS NULL 
BEGIN
	ALTER TABLE Clientes_Tipos ADD Flag_Dir_Req TINYINT
END
GO

UPDATE Clientes_Tipos SET Flag_Doc_Req = 0 WHERE Flag_Doc_Req IS NULL
UPDATE Clientes_Tipos SET Flag_Nac_Req = 0 WHERE Flag_Nac_Req IS NULL
UPDATE Clientes_Tipos SET Flag_Dir_Req = 0 WHERE Flag_Dir_Req IS NULL